Das Forum

Failes to initialize rendere pour Skyrime

Message d'érreur au lancement de skyrim

Autor Antworten
elensar-geek Sunday 10 June 2012 at 19:19
elensar-geekAnonymous

Bonjour a tous et a toute.

Je viens vous voir car j'ai essayer d'installer Skyrim sur mon Ubuntu 12.04, l'installation se passe bien mais dés que je lance le jeu, dés que je clique sur "Jouer", ce message apparait.

D'aprés quelque recherche on me dis que c'est a cause des pilotes libre de ma carte ATI qui ne gére pas les shaders3 mais quand j'installe les pilote proprio, j'ai un probléme avec ubuntu qui me dis au démarrage que je suis en session "low graphics"

Savez vous si c'est vraiment la cause et si il existe une solution pour que sa fonctionne ?

Merci d'avance a tous pour votre aide et si vous avez besoin d'info suplémentaire, je vous les donnerais avec plaisir.

Elensar-geek
Quentin PÂRIS Sunday 10 June 2012 at 20:40
Quentin PÂRIS
Admin

Merci de mettre à jour vers la version 4.1.1 déjà
elensar-geek Monday 11 June 2012 at 0:02
elensar-geekAnonymous

Je te remercie Quentin PARIS, mais je suis deja en 4.1.1 :/

J'avais penser que peut étre sa aurais réglé mon probléme mais c'est pareil :(

EDIT : Faut t'il que je ré-installe le jeu avec PlayOnLinux en 4.1.1 ?
EDIT : Sa ne fais rien en réinstallant le jeu avec PoL en 4.1.1 ...

Editiert von: elensar-geek

elensar-geek Tuesday 12 June 2012 at 18:12
elensar-geekAnonymous

un petit up =)
Quentin PÂRIS Tuesday 12 June 2012 at 18:21
Quentin PÂRIS
Admin

Quel est le message ?
elensar-geek Thursday 14 June 2012 at 1:06
elensar-geekAnonymous

Bonsoir.

Le message est celui ci :

"Faied to initialize renderer. ShaderModel3 required but not supported by yout video card"
Quentin PÂRIS Thursday 14 June 2012 at 8:43
Quentin PÂRIS
Admin

Et PlayOnLinux 4.1.1 ne donne aucun message d'erreur au démarrage ?
elensar-geek Thursday 14 June 2012 at 18:29
elensar-geekAnonymous

quand je lance playonlinux ? non aucun.

On ma dis que c'étais parcque les pilote libre ne gére pas les shaders3 du coup j'étais obliger de mettre les drivers propriétaire ... mais le probléme c'est que quand je les installe, j'ai ubuntu qui passe en "low graphics" et il freeze ... impossible de les utilsier
Quentin PÂRIS Thursday 14 June 2012 at 19:31
Quentin PÂRIS
Admin

Ah ben voilà le problème. Il faut mettre les pilotes propriétaires
elensar-geek Thursday 14 June 2012 at 21:00
elensar-geekAnonymous

Oui, mais dés que je les met j'ai Ubuntu qui part en cacahuéte ... je suis obliger (malheureusement) de tourner avec les pilotes libres...
Quentin PÂRIS Thursday 14 June 2012 at 21:50
Quentin PÂRIS
Admin

Ben c'est impossible de faire marcher skyrim avec (ni quasiment aucuns jeux)
elensar-geek Thursday 14 June 2012 at 22:58
elensar-geekAnonymous

Parcontre, SPORE fonctionne parfaitement avec les pilotes libres ...

Peut étre sait tu comment contourner le probleme du "low graphics" ?